/* BASIC css start */
/* 커뮤니티 */
.community-content { max-width: 670px; margin: 0 auto; }
.community-list { margin-top: 40px; border-top: 1px solid var(--cw-heading-color); }
.community-list li { border-bottom: 1px solid var(--cw-color-30); background: url("data:image/svg+xml,\<svg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'><path d='M7.5 4.16665L13.3333 9.99998L7.5 15.8333' stroke='%23121212' stroke-linecap='round' stroke-linejoin='round'/></svg>") no-repeat right center / 20px 20px; }
.community-list li a { display: block; padding: 16px 0; font-size: .875rem; color: var(--cw-heading-color); }

/* 커뮤니티2 */
.cs-page-wrap{
    width:100%;
    max-width:1000px;
    margin:0 auto;
    padding:40px 20px 70px;
    box-sizing:border-box;
}

/* 상단 */
.cs-top{
    text-align:center;
}

.cs-title-box{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:35px;
}

.cs-title-box img{
    width:120px;
    height:auto;
    display:block;
}

.cs-title-box h2{
    margin:0;
    font-size:52px;
    font-weight:800;
    line-height:1.25;
    color:#000;
    letter-spacing:-2px;
}

.cs-line{
    border-top:1px dashed #aaa;
    margin:35px 0 22px;
}

.cs-time{
    font-size:18px;
    font-weight:700;
    color:#000;
}

.cs-time span{
    display:inline-block;
    background:#333;
    color:#fff;
    border-radius:20px;
    padding:5px 13px;
    margin-right:8px;
    font-size:16px;
}

.cs-notice{
    max-width:760px;
    margin:28px auto 30px;
    background:#e5e5e5;
    padding:13px 15px;
    font-size:16px;
    font-weight:700;
    color:#111;
    box-sizing:border-box;
}

/* 배너 */
.cs-banner-grid{
    display:grid;
    grid-template-columns:repeat(2, 1fr);
    gap:28px 24px;
}

.cs-banner-grid a{
    display:block;
    overflow:hidden;
}

.cs-banner-grid img{
    width:100%;
    height:auto;
    display:block;
}

/* 모바일 */
@media screen and (max-width:768px){
    .cs-page-wrap{
        padding:30px 14px 50px;
    }

    .cs-title-box{
        gap:14px;
    }

    .cs-title-box img{
        width:70px;
    }

    .cs-title-box h2{
        font-size:26px;
        letter-spacing:-1px;
        text-align:left;
    }

    .cs-line{
        margin:25px 0 18px;
    }

    .cs-time{
        font-size:14px;
        line-height:1.8;
    }

    .cs-time span{
        display:inline-block;
        font-size:13px;
        padding:4px 10px;
        margin-bottom:6px;
    }

    .cs-notice{
        margin:22px auto 24px;
        font-size:14px;
        line-height:1.6;
        padding:12px;
    }

    .cs-banner-grid{
        grid-template-columns:1fr;
        gap:14px;
    }
}
/* BASIC css end */

